# eric3.Project.AddFoundFilesForm

### Classes

AddFoundFilesForm |

### Functions

None

## AddFoundFilesForm

### Derived from

QDialog

### Methods

AddFoundFilesForm |
__tr |
handleAll |
handleSelected |
languageChange |

### AddFoundFilesForm (Constructor)

AddFoundFilesForm(parent = None, name = None, modal = 0, fl = 0)

### AddFoundFilesForm.__tr

__tr(s, c = None)

### AddFoundFilesForm.handleAll

handleAll()

### AddFoundFilesForm.handleSelected

handleSelected()

### AddFoundFilesForm.languageChange

languageChange()
Up